#

## pushstack

Load the selected cell and remember the action for later recall using popstack.

### Shortcuts:

> Key macro > implements the command pushstack.

### Usage:

> pushstack

### Summary:

> The pushstack command loads the selected cell into the layout window. However, unlike the load command, the pushstack command remembers the action by saving the currently loaded cell on a stack, so it can be recalled with the popstack command. Due to the stack implemention, calls may be nested.

### Implementation Notes:

> pushstack is implemented as a Tcl procedure in the "tools" script.

### See Also:

> popstack

Return to command index

Last updated: October 16, 2004 at 2:08pm